Section: extra-web

Depends: jansson, libconfig, libevent, lua

Provides: telegram-cli, tg-cli

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

20200106 (amd64/stable)

(Dependency not found)

  • libconfig.11
  • libevent-2.1.7
  • libjansson.4
  • liblua5.1.5.1
  • libreadline.8

20200106 (arm64/stable)

Also: 20200106 (loongson3/stable) , 20200106 (ppc64el/stable)

(Dependency not found)

  • libconfig.11
  • libevent-2.1.7
  • libjansson.4
  • liblua5.1.5.1
  • libreadline.8
  • libz.1